@charset "utf-8";
/* CSS Document */


#su_t_no01 {
	background-image: url(../images/sustainability2026/no01_01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 600px;
	width: 100%;
}
.su_t_no01_sw {
	display: flex;
	justify-content: center;
	column-gap: 26px;
	padding-right: 16px;
	padding-left: 16px;
	padding-top: 460px;
}
.su_t_no01_sw_on {
	position: fixed;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	z-index: 100;
	padding-top: 10px;
}
.su_t_no01_sw img{
	width: 100%;
	max-width: 283px;
}

#su_t_no02 {
	margin-top: -10px;

}
#su_t_no03 {
}
.su_t_no03_t01 {
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
}

.su_t_no03_box01 {
	border: 1px solid #BDCCD4;
	border-radius: 10px;
	box-shadow: 2px 4px 4px 0px #BDCCD4;
	padding-bottom: 30px;
	overflow: hidden;
}
.su_t_no03_box01_01 img{
	width: 100%;
	object-fit: cover;
	display: block;
}
.su_t_no03_box01_02 {
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
	font-size: 16px;
}
.su_t_no03_box01_03 {
	text-align: right;
	padding-right: 30px;
	padding-top: 20px;
}
.su_t_no03_box02 {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	column-gap: 26px;
	row-gap: 16px;
	box-sizing: border-box;
	margin-top: 40px;
}
.su_t_no03_box02_cat {
	width: 316px;
	box-sizing: border-box;
	border: 1px solid #BDCCD4;
	border-radius: 10px;
	box-shadow: 2px 4px 4px 0px #BDCCD4;
	position: relative;
	overflow: hidden;
	padding-bottom: 16px;
	font-size: 16px;
}
.su_t_no03_box02_cat_01 img{
	width: 100%;
	object-fit: cover;
	display: block;
}
.su_t_no03_box02_cat_02 {
	padding: 14px;
}
.su_t_no03_box02_cat_03 {
	text-align: center;
}


#su_t_no04 {
}
.su_t_no04_01 {
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
}
.su_t_no04_box01 {
	display: grid;
	grid-template-columns: 24% 24% 24% 24%;
	column-gap: 2%;
	row-gap: 16px;
}
.su_t_no04_box01 > div{
	border: 1px solid #bdccd4;
	text-align: center;
	padding: 16px;
	border-radius: 10px;
	font-size: 16px;
	line-height: normal;
}
.su_t_no04_02 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 50px;
	max-width: 448px;
}


#su_t_no05 {
}
.su_t_no05_01 {
	text-align: center;
	padding-top: 30px;
	padding-bottom: 50px;
}
.su_t_no05_box01 {
	display: grid;
	grid-template-columns: 69% 29%;
	column-gap: 2%;
	row-gap: 20px;
	margin: 50px;
}
.su_t_no05_box01_R img{
	width: 100%;
	padding-bottom: 10px;
}







#PC_E-CSS----------------------------------------------------------------------------------------------------------------------------------------------- {
}
@media screen and (max-width: 737px) {
#SP_S-CSS----------------------------------------------------------------------------------------------------------------------------------------------- {
}
.su_t_no01_sw{
	display: none;
}
.su_t_no01_sw_sp_on {
	position: fixed;
	top: 0;
	left: 50%;
    transform: translateX(-50%);
	width: 100%;
	z-index: 100;
	padding-top:120px;
}
#su_t_no01 {
	background : none;
	height: auto;
}
#su_t_no02 {
	margin-top: 30px;

}
.su_t_no03_box01_sp {
	border: 1px solid #BDCCD4;
	border-radius: 10px;
	box-shadow: 2px 4px 4px 0px #BDCCD4;
	padding-bottom: 12px;
	overflow: hidden;
}
.su_t_no03_box01_01_sp img{
	width: 100%;
	object-fit: cover;
	display: block;
}
.su_t_no03_box01_02_sp {
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 12px;
}
.su_t_no03_box01_03_sp {
	text-align: right;
	padding-right: 12px;
	padding-top: 10px;
}

.su_t_no03_box02_cat_sp {
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #BDCCD4;
	border-radius: 10px;
	box-shadow: 2px 4px 4px 0px #BDCCD4;
	position: relative;
	padding: 12px;
	margin-top: 20px;
}
.su_t_no04_box01 {
	display: grid;
	grid-template-columns: 49% 49%;
	column-gap: 2%;
}
.su_t_no04_box01 > div{
	padding: 10px;
	font-size: 14px;
}
#SP_E-CSS----------------------------------------------------------------------------------------------------------------------------------------------- {
}
}
